D4Science Infrastructure - Task #7574

HL: improve Concurrent uploads
Mar 17,2017 07:22 PM - Valentina Marioli

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Rejected
Normal

Valentina Marioli

HomelLibrary enhancement

Development, Pre-Production,
Production

Start date: Mar 17, 2017
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Concurrent uploads have to be improved in order to avoid problems during simultaneous file uploads.

Related issues:

Related to D4Science Infrastructure - Incident #7566: Simultaneous file uploa... Closed

Mar 17, 2017

History

#1 - Mar 17, 2017 07:25 PM - Valentina Marioli

- Related to Incident #7566: Simultaneous file uploads cause concurrency exception added

#2 - Feb 18, 2019 12:54 PM - Pasquale Pagano

- Status changed from New to Rejected

Jun 18, 2025
